#menu.jsp
quick_channel=快速通道
browse_website=流覽網站
board_mgr=版塊管理
chatroom_mgr=聊天室管理
link=友情鏈結
cms_mgr=CMS管理
blog_mgr=博客管理
user_mgr=用戶管理
mgr_user=管理用戶
mgr_user_group=管理用戶組
data_mgr=資料管理
board_move=版塊遷移
bak_data=論壇資料備份
toplic_mgr=貼子管理
safe_mgr=安全管理
IP_address_limit=IP地址限制
bbs_filter=論壇過濾
ad_mgr=廣告管理
toplic_bottom_ad=貼子底部廣告
plugin_mgr=插件管理
control_display_toplic_plugin=控制貼子顯示插件
enter_plugin_mode=進入方式插件
score_plugin=積分、金幣插件
mini_plugin_mgr=迷你插件管理
sys_config=系統設置
sys_log=系統日誌
rank_mgr=等級管理
bbs_config=論壇配置
